Bug 9919 - хочется новую версию
: хочется новую версию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gphoto2)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-08-25 16:40 by
Modified: 2007-01-29 10:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-08-25 16:40:45
Нельзя ли собрать новые версии gphoto2 и libgphoto2 в сизиф? Там исправлены 
проблемы с некоторыми из камер Canon, из-за которых например digicam не может 
вытащить фотографии с камеры.
------- Comment #1 From 2007-01-17 08:58:44 -------
2.3.1 в сизифе
------- Comment #2 From 2007-01-17 08:59:34 -------
fixed in 2.3.1-alt1